# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: NameIdentifierMappingBinding: AuthorityKind is null.
nullAuthorityKind=\u540d\u79f0\u6807\u8bc6\u7b26\u6620\u5c04\u7ed1\u5b9a: \u8ba4\u8bc1\u673a\u6784\u7c7b\u4e3a\u7a7a\u3002
#EN: Failed to get instance.
failGetInstance=\u65e0\u6cd5\u83b7\u53d6\u5b9e\u4f8b\u3002
#EN: Failed to create EntityDescriptor.
failCreateEntity=\u65e0\u6cd5\u521b\u5efa\u5b9e\u4f53\u63cf\u8ff0\u7b26\u3002
#EN: Failed to roll back EntityDescriptor.
failRollback=\u65e0\u6cd5\u56de\u6eda\u5b9e\u4f53\u63cf\u8ff0\u7b26\u3002
#EN: Input element is null.
nullInput=\u8f93\u5165\u5143\u7d20\u4e3a Null\u3002
#EN: Failed to get the entity.
failGetEntity=\u65e0\u6cd5\u83b7\u53d6\u5b9e\u4f53\u3002
#EN: Failed to export entityDescriptor to a file.
failExportEntity=\u65e0\u6cd5\u5c06\u5b9e\u4f53\u63cf\u8ff0\u7b26\u5bfc\u51fa\u5230\u6587\u4ef6\u3002
#EN: Failed to close the file descriptor.
failCloseFile=\u65e0\u6cd5\u5173\u95ed\u6587\u4ef6\u63cf\u8ff0\u7b26\u3002
#EN: Failed to delete the entity descriptor.
failDeleteEntity=\u65e0\u6cd5\u5220\u9664\u5b9e\u4f53\u63cf\u8ff0\u7b26\u3002
#EN: Organization: Display name: empty list
nullDisplayName=\u7ec4\u7ec7: \u663e\u793a\u540d\u79f0: \u7a7a\u5217\u8868
#EN: Organization: Org url: empty list
nullOrgUrl=\u7ec4\u7ec7: \u7ec4\u7ec7 url: \u7a7a\u5217\u8868
#EN: Organization: Org name: empty list
nullOrgName=\u7ec4\u7ec7: \u7ec4\u7ec7\u540d\u79f0: \u7a7a\u5217\u8868
